# -- prov_netconf generated file --
# -- generated: Mon Jul  2 00:27:10 EDT 2012 --

hostname="localhost"

# Data over IRD
ifconfig_fxp0="inet 10.100.102.14 netmask 255.255.255.0"
static_routes="mcast"
route_mcast="224.0.0/8 -interface fxp0"

